import React from 'react';
import { shallow } from 'enzyme';
import { reduxForm } from 'redux-form';

import InputLanguage from './InputLanguage';

describe('InputLanguage', () => {
  it('should render without crashing', () => {
    const Wrapper = reduxForm({ form: 'test' })(() => (
      <InputLanguage name="test" item={{ label: 'test' }} />
    ));
    shallow(<Wrapper />);
  });
});
